MochiWeb CVE-2012-5641 Directory Traversal Vulnerability

Bugtraq ID: 57313
Class: Input Validation Error
CVE: CVE-2012-5641
Remote: Yes
Local: No
Published: Jan 14 2013 12:00AM
Updated: Jan 14 2013 12:00AM
Credit: Sriram Melkote
Vulnerable: Mochiweb Project Mochiweb 0
Apache CouchDB 1.2
Apache CouchDB 1.1.1
Apache CouchDB 1.0.3
Apache CouchDB 1.0.2
Apache CouchDB 1.0.1
Not Vulnerable: Apache CouchDB 1.2.1
Apache CouchDB 1.1.2
Apache CouchDB 1.0.4


 

Privacy Statement
Copyright 2010, SecurityFocus